@STRING{AQC = {Adv. Quantum Chem.}}



@STRING{ACP = {Adv. Chem. Phys.}}



@STRING{ApJ = {Astrophys. J.}}



@STRING{ApJL = {Astrophys. J. Lett.}}



@STRING{AA = {Astro. Astrophys.}}



@STRING{AAS = {Astro. Astrophys. Supp.}}



@STRING{Angew = {Angew. Chem. Int. Ed.}}



@STRING{CCCC = {Collect. Czech. Chem. Commun.}}



@STRING{CPC = {Chem. Phys. Chem.}}



@STRING{CP = {Chem. Phys.}}



@STRING{CPL = {Chem. Phys. Lett.}}



@STRING{CR = {Chem. Rev.}}



@STRING{IJQC = {Int. J. Quantum Chem.}}



@STRING{IJT = {Int. J. Thermophys.}}



@STRING{IRPC = {Int. Rev. Phys. Chem.}}



@STRING{JACS = {J. Am. Chem. Soc.}}



@STRING{JCC = {J. Comp. Chem.}}



@STRING{JCP = {J. Chem. Phys.}}



@STRING{JCTC = {J. Chem. Theory Comput.}}



@STRING{JFI = {J. Franklin Inst.--Eng. App. Math.}}



@STRING{JMC = {J. Math. Chem.}}



@STRING{JMST = {J. Mol. Struct. (Theochem)}}



@STRING{JMS = {J. Mol. Struct.}}



@STRING{JPB = {J. Phys. B}}



@STRING{JPCM = {J. Phys. Cond. Mat.}}



@STRING{JPC = {J. Phys. Chem.}}



@STRING{JPCL = {J. Phys. Chem. Lett.}}



@STRING{JPCA = {J. Phys. Chem. A}}



@STRING{JPCB = {J. Phys. Chem. B}}



@STRING{JPCC = {J. Phys. Chem. C}}



@STRING{Met = {Metrologia}}



@string{NIMPRB = "Nucl. Instr. Meth. Phys. Res. B"}



@STRING{MP = {Mol. Phys.}}



@STRING{MNRAS = {Mon. Not. R. Astron. Soc.}}



@STRING{MST = {Meas. Sci. Technol.}}



@STRING{NIST = {J. Res. Natl. Inst. Stand. Technol.}}



@STRING{PCCP = {Phys. Chem. Chem. Phys.}}



@STRING{PNAS = {Proc. Nat. Acad. Sci. USA}}



@STRING{PR = {Phys. Rev.}}



@STRING{PRA = {Phys. Rev. A}}



@STRING{PRB = {Phys. Rev. B}}



@STRING{PRL = {Phys. Rev. Lett.}}



@STRING{RMP = {Rev. Mod. Phys.}}



@string{PRSLA = "Proc. R. Soc. London, Ser. A"}



@STRING{RSI = {Rev. Sci. Instrum.}}



@STRING{TCA = {Theor. Chim. Acta}}



@STRING{TCAcc = {Theor. Chem. Acc.}}



@string{ZP  = "Z. Phys."}



@article{Metz:16,  title={Automatic Generation of Intermolecular Potential Energy Surfaces},  author={Metz, Michael P and Piszczatowski, Konrad and Szalewicz, Krzysztof},  journal=JCTC,  year={2016},  publisher={ACS Publications}}


@article{Bukowski:05,

  title={Efficient calculation of coupled {Kohn--Sham} dynamic susceptibility

	 functions and dispersion energies with density fitting},

  author={Bukowski, Robert and Podeszwa, Rafa{\l} and Szalewicz, Krzysztof},

  journal={Chem. Phys. Lett.},

  volume={414},

  pages={111--116},

  year={2005},

  publisher={Elsevier}

}



@article{Bukowski:06,

  title={Interaction potential for water dimer from symmetry-adapted

	 perturbation theory based on density functional description of

	 monomers},

  author={Bukowski, Robert and Szalewicz, Krzysztof and Groenenboom, Gerrit

	  and van der Avoird, Ad},

  journal={J. Chem. Phys.},

  volume={125},

  pages={044301},

  year={2006},

  publisher={AIP Publishing}

}



@article{Mas:00,

  title={Water pair potential of near spectroscopic accuracy. {I}.

	  {A}nalysis of potential surface and virial coefficients},

  author={Mas, Eric M and Bukowski, Robert and Szalewicz, Krzysztof and

	  Groenenboom, Gerrit C and Wormer, Paul E. S. and van der Avoird, Ad},

  journal={J. Chem. Phys.},

  volume={113},

  pages={6687--6701},

  year={2000},

  publisher={AIP Publishing}

}



@Manual{SAPT2012,

title = {SAPT2012: An Ab Initio Program for Symmetry-Adapted Perturbation Theory},

author = {Bukowski, R. and Cencek, W. and Jankowski, P. and Jeziorska, M. and Jeziorski, B. and Moszynski, R. and Patkowski, K. and Podeszwa, R. and Rob, F. and Rybak, S. and Szalewicz, K. and Williams, H.~L. and Wheatley, R.~J. and Wormer, R.~E.~S. and Zuchowski, P.},

url = {http://www.physics.udel.edu/~szalewic/SAPT/index.html}

}

@misc{SAPT2016,

title = {SAPT2016: An Ab Initio Program for Symmetry-Adapted Perturbation Theory},

author = {Bukowski, R. and Cencek, W. and Jankowski, P. and Jeziorska, M. and Jeziorski, B. and Metz, M.~P. and Moszynski, R. and Patkowski, K. and Podeszwa, R. and Rob, F. and Rybak, S. and Szalewicz, K. and Williams, H.~L. and Wheatley, R.~J. and Wormer, P.~E.~S. and Zuchowski, P.},

url = {http://www.physics.udel.edu/~szalewic/SAPT/index.html}

}



@Manual{ORCA,

title = {ORCA 3.0. An ab initio, DFT and semiempirical SCF-MO package},

author = {Neese, F. and Wennmohs, F.}

}



@misc{Dalton,

title = {Dalton, a molecular electronic structure program, Release 2.0 (2005)},

url = {http://www.kjemi.uio.no/software/dalton/dalton.html}

}



@article{Podeszwa:07,

  title={Potential energy surface for cyclotrimethylene trinitramine dimer

	 from symmetry-adapted perturbation theory},

  author={Podeszwa, Rafa{\l} and Bukowski, Robert and Rice, Betsy M

	  and Szalewicz, Krzysztof},

  journal={Phys. Chem. Chem. Phys.},

  volume={9},

  pages={5561--5569},

  year={2007},

  publisher={Royal Society of Chemistry}

}



@Misc{CCCBDB,

author = {NIST},

title = {Computational Chemistry Comparison and Benchmark DataBase},

note = {{http://cccbdb.nist.gov/}}

}



@article{Podeszwa:06b,

  title={Density-fitting method in symmetry-adapted perturbation theory based on Kohn-Sham description of monomers},

  author={Podeszwa, Rafal and Bukowski, Robert and Szalewicz, Krzysztof},

  journal={J. Chem. Theo. Comp.},

  volume={2},

  pages={400--412},

  year={2006},

  publisher={ACS Publications}

}



@article{Podeszwa:06a,

  title={Potential energy surface for the benzene dimer and perturbational

	 analysis of $\pi$-$\pi$ interactions},

  author={Podeszwa, Rafal and Bukowski, Robert and Szalewicz, Krzysztof},

  journal={J. Phys. Chem. A},

  volume={110},

  pages={10345--10354},

  year={2006},

  publisher={ACS Publications}

}



@Article{Misquitta:05b,

  title={Intermolecular potentials based on symmetry-adapted perturbation

	 theory with dispersion energies from time-dependent

	 density-functional calculations},

  author={Misquitta, Alston J and Podeszwa, Rafa{\l} and Jeziorski, Bogumi{\l}

	  and Szalewicz, Krzysztof},

  journal={J. Chem. Phys.},

  volume={123},

  pages={214103},

  year={2005},

  publisher={AIP Publishing}

}



@article{Hesselmann:05,

  title={Density-functional theory-symmetry-adapted intermolecular

	 perturbation theory with density fitting: A new efficient method

         to study intermolecular interaction energies},

  author={Hesselmann, A and Jansen, G and Sch{\"u}tz, M},

  journal={J. Chem. Phys.},

  volume={122},

  pages={014103},

  year={2005},

  publisher={AIP Publishing}

}



@Book{Edmonds,

author = {Edmonds, A.~R.},

title = {Angular Momentum in Quantum Mechanics},

publisher = {Princeton University Press},

year = {1996}

}



@article{Tang:84,

  title={An improved simple model for the van der Waals potential based on universal damping functions for the dispersion coefficients},

  author={Tang, K. T. and Toennies, J Peter},

  journal={J. Chem. Phys.},

  volume={80},

  pages={3726--3741},

  year={1984},

  publisher={AIP Publishing}

}



@article{Sorescu:98,

  title={A transferable intermolecular potential for nitramine crystals},

  author={Sorescu, Dan C and Rice, Betsy M and Thompson, Donald L},

  journal={J. Phys. Chem. A},

  volume={102},

  pages={8386--8392},

  year={1998},

  publisher={ACS Publications}

}



@article{Rob:13a,

  title={Asymptotic dispersion energies from distributed polarizabilities},

  author={Rob, Fazle and Szalewicz, Krzysztof},

  journal={Chem. Phys. Lett.},

  volume={572},

  pages={146--149},

  year={2013},

  publisher={Elsevier}

}



@article{Rob:13b,

  title={Distributed molecular polarisabilities and asymptotic intermolecular interaction energies},

  author={Rob, Fazle and Szalewicz, Krzysztof},

  journal={Mol. Phys.},

  volume={111},

  pages={1430--1455},

  year={2013},

  publisher={Taylor \& Francis}

}



@article{Pernal:09,

  title={Dispersionless density functional theory},

  author={Pernal, Katarzyna and Podeszwa, Rafa{\l} and Patkowski, Konrad and Szalewicz, Krzysztof},

  journal={Phys. Rev. Lett.},

  volume={103},

  pages={263201},

  year={2009},

  publisher={APS}

}



@article{Hartke:11,

  title={Global optimization},

  author={Hartke, Bernd},

  journal={Wiley Interdis. Rev.: Comp. Mol. Sci.},

  volume={1},

  pages={879--887},

  year={2011},

  publisher={Wiley Online Library}

}



@article{Gruning:01,

  title={Shape corrections to exchange-correlation potentials by gradient-regulated seamless connection of model potentials for inner and outer region},

  author={Gr{\"u}ning, M and Gritsenko, OV and Van Gisbergen, SJA and Baerends, EJ},

  journal={J. Chem. Phys.},

  volume={114},

  pages={652--660},

  year={2001},

  publisher={AIP Publishing}

}



@article{Kendall:92,

  title={Electron affinities of the first-row atoms revisited. {S}ystematic

	 basis sets and wave functions},

  author={Kendall, Rick A and Dunning Jr, Thom H and Harrison, Robert J},

  journal={J. Chem. Phys.},

  volume={96},

  pages={6796--6806},

  year={1992},

  publisher={AIP Publishing}

}



@article{Weigend:02,

  title={Efficient use of the correlation consistent basis sets in

	  resolution of the identity {MP2} calculations},

  author={Weigend, Florian and K{\"o}hn, Andreas and H{\"a}ttig, Christof},

  journal={J. Chem. Phys.},

  volume={116},

  pages={3175--3183},

  year={2002},

  publisher={AIP Publishing}

}



@article{Williams:95,

  title={On the effectiveness of monomer-, dimer-, and bond-centered basis functions in calculations of intermolecular interaction energies},

  author={Williams, Hayes L and Mas, Eric M and Szalewicz, Krzysztof

          and Jeziorski, Bogumi\l},

  journal={J. Chem. Phys.},

  volume={103},

  pages={7374--7391},

  year={1995},

  publisher={AIP Publishing}

}



@article{Patkowski:06,

  title={Third-order interactions in symmetry-adapted perturbation theory},

  author={Patkowski, Konrad and Szalewicz, Krzysztof and Jeziorski, Bogumi{\l}},

  journal={J. Chem. Phys.},

  volume={125},

  pages={154107},

  year={2006},

  publisher={AIP Publishing}

}



@article{CSP5,

  title={Towards crystal structure prediction of complex organic

	 compounds--a report on the fifth blind test},

  author={Bardwell, David A and Adjiman, Claire S and Arnautova, Yelena A

	  and Bartashevich, Ekaterina and Boerrigter, Stephan X. M. and

          Braun, Doris E and Cruz-Cabeza, Aurora J and Day, Graeme M and

	  Della Valle, Raffaele G and Desiraju, Gautam R

          and van Eijck, B. P. and Facelli,

	  J. C. and Ferraro, M. B. and Grillo, D. and Habgood, M. and

	  Hofmann, D. W. M. and Hofmann, F. and Jose, K. V. J.

	  and Karamertzanis, P. G. and Kazantsev, A. V. and

	  Kendrick, J. and Kuleshova, L. N. and Leusen, F. J. J.

	  and Maleev, A. V. and Misquitta, A. J. and

	  Mohamed, S. and Needs, R. J. and Neumann, M. A. and

	  Nikylov, D. and Orendt, A. M. and Pal, R. and

	  Pantelides, C. C. and Pickard, C. J. and Price, L. S.

	  and Price, S. L. and Scheraga, H. A. and van de

	  Streek, J. and Thakur, T. S. and Tiwari, S. and

	  Venuti, E. and Zhitkov, I. K.},

  journal={Acta Cryst. B: Struct. Sci.},

  volume={67},

  pages={535--551},

  year={2011},

  publisher={International Union of Crystallography}

}



@misc{Praxis,

  author = {Brent, R. and Burkardt, J},

  title = {PRAXIS},

  year = 2006,

  url = {http://people.sc.fsu.edu/~jburkardt/f\_src/praxis/praxis.html},

  urldate = {2014-03-01}

}



@misc{dldf,

  author = {Patkowski, K. and Szalewicz, K.},

  title = {Dispersionless Density Functional Theory Plus Dispersion},

  year = {2009},

  url = {http://www.physics.udel.edu/~szalewic/dldf/dispersion/},

  urldate = {2016-06-01}

}



@article{Cerjan:81,

  title={On finding transition states},

  author={Cerjan, Charles J and Miller, William H},

  journal={J. Chem. Phys.},

  volume={75},

  pages={2800--2806},

  year={1981},

  publisher={AIP Publishing}

}



@article{Jorgensen:96,

  title={Development and testing of the {OPLS} all-atom force field

         on conformational energetics and properties of organic liquids},

  author={Jorgensen, William L and Maxwell, David S and Tirado-Rives, Julian},

  journal={J. Am. Chem. Soc.},

  volume={118},

  pages={11225--11236},

  year={1996},

  publisher={ACS Publications}

}



@article{Hirata:04,

  title={Coupled-cluster singles and doubles for extended systems},

  author={Hirata, So and Podeszwa, Rafa{\l} and Tobita, Motoi and Bartlett, Rodney J},

  journal={J. Chem. Phys.},

  volume={120},

  pages={2581--2592},

  year={2004},

  publisher={AIP Publishing}

}



@article{Podeszwa:12,

  title={Efficient calculations of dispersion energies for nanoscale systems from coupled density response functions},

  author={Podeszwa, Rafa{\l} and Cencek, Wojciech and Szalewicz, Krzysztof},

  journal={J. Chem. Theo. Comp.},

  volume={8},

  pages={1963--1969},

  year={2012},

  publisher={ACS Publications}

}



@article{Szalewicz:14,

  title={Determination of structure and properties of molecular crystals from first principles},

  author={Szalewicz, Krzysztof},

  journal={Acc. Chem. Res.},

  volume={47},

  pages={3266--3274},

  year={2014},

  publisher={ACS Publications}

}



@article{Akin:13,

  title={How well can polarization models of pairwise nonadditive forces describe liquid water?},

  author={Akin-Ojo, Omololu and Szalewicz, Krzysztof},

  journal={J. Chem. Phys.},

  volume={138},

  pages={024316},

  year={2013},

  publisher={AIP Publishing}

}



@article{Szalewicz:12,

  title={Symmetry-adapted perturbation theory of intermolecular forces},

  author={Szalewicz, Krzysztof},

  journal={Wiley Interdis. Rev.: Comp. Mol. Sci.},

  volume={2},

  pages={254--272},

  year={2012},

  publisher={Wiley Online Library}

}



@article{Gora:14,

  title={Predictions for water clusters from a first-principles two-and three-body force field},

  author={G{\'o}ra, Urszula and Cencek, Wojciech and Podeszwa, Rafa{\l} and van der Avoird, Ad and Szalewicz, Krzysztof},

  journal={J. Chem. Phys.},

  volume={140},

  pages={194101},

  year={2014},

  publisher={AIP Publishing}

}



@article{Babin:13b,

  title={Development of a `first principles' water potential with flexible

	 monomers: {D}imer potential energy surface, {VRT} spectrum, and

	 second virial coefficient},

  author={Babin, Volodymyr and Leforestier, Claude and Paesani, Francesco},

  journal={J. Chem. Theory Comp.},

  volume={9},

  pages={5395--5403},

  year={2013},

  publisher={ACS Publications}

}



@article{Babin:14,

  title={Development of a `first principles' water potential with flexible

	  monomers. {II}: {T}rimer potential energy surface, third virial

	 coefficient, and small clusters},

  author={Babin, Volodymyr and Medders, Gregory R and Paesani, Francesco},

  journal={J. Chem. Theory Comp.},

  volume={10},

  pages={1599--1607},

  year={2014},

  publisher={ACS Publications}

}



@article{Mcdaniel:13,

  title={Physically-motivated force fields from symmetry-adapted perturbation theory},

  author={McDaniel, Jesse G and Schmidt, J. R.},

  journal={J. Phys. Chem. A},

  volume={117},

  pages={2053--2066},

  year={2013},

  publisher={ACS Publications}

}



@article{Bowman:10,

  title={Ab-initio-based potential energy surfaces for complex molecules

	 and molecular complexes},

  author={Bowman, Joel M and Braams, B. J. and Carter, S and Chen, C

	  and Czako, G and Fu, B and Huang, X and Kamarchik, E and

          Sharma, A. R. and Shepler, B. C. and Wang, Y and Xie, Z},

  journal={J. Phys. Chem. Lett.},

  volume={1},

  pages={1866--1874},

  year={2010},

  publisher={ACS Publications}

}



@incollection{Kirchner:11,

  title={Real-world predictions from ab initio molecular dynamics simulations},

  author={Kirchner, Barbara and di Dio, Philipp J and Hutter, J{\"u}rg},

  booktitle={Multiscale Molecular Methods in Applied Chemistry},

  pages={109--153},

  year={2011},

  publisher={Springer}

}



@article{Misquitta:02,

  title={Intermolecular forces from asymptotically corrected density functional description of monomers},

  author={Misquitta, Alston J and Szalewicz, Krzysztof},

  journal={Chem. Phys. Lett.},

  volume={357},

  pages={301--306},

  year={2002},

  publisher={Elsevier}

}



@article{Misquitta:03,

  title={Dispersion energy from density-functional theory description of monomers},

  author={Misquitta, Alston J and Jeziorski, Bogumil and Szalewicz, Krzysztof},

  journal={Phys. Rev. Lett.},

  volume={91},

  pages={033201},

  year={2003},

  publisher={APS}

}



@article{Hesselmann:02,

  title={First-order intermolecular interaction energies from Kohn--Sham orbitals},

  author={He{\ss}elmann, Andreas and Jansen, Georg},

  journal={Chem. Phys. Lett.},

  volume={357},

  pages={464--470},

  year={2002},

  publisher={Elsevier}

}



@article{Hesselmann:02a,

  title={Intermolecular induction and exchange-induction energies from

	 coupled-perturbed {K}ohn-{S}ham density functional theory},

  author={He{\ss}elmann, Andreas and Jansen, Georg},

  journal={Chem. Phys. Lett.},

  volume={362},

  pages={319--325},

  year={2002},

  publisher={Elsevier}

}



@article{Hesselmann:03,

  title={Intermolecular dispersion energies from time-dependent density

	 functional theory},

  author={He{\ss}elmann, Andreas and Jansen, Georg},

  journal={Chem. Phys. Lett.},

  volume={367},

  pages={778--784},

  year={2003},

  publisher={Elsevier}

}



@inproceedings{Kuffner:04,

  title={Effective sampling and distance metrics for 3D rigid body path planning},

  author={Kuffner, James J},

  booktitle={Robotics and Automation, 2004. Proceedings. ICRA'04. 2004 IEEE International Conference on},

  volume={4},

  pages={3993--3998},

  year={2004},

  organization={IEEE}

}



@article{Podeszwa:09,

  title={Extension of the {H}artree-{F}ock Plus Dispersion Method by

	 First-Order Correlation Effects},

  author={Podeszwa, Rafa{\l} and Pernal, Katarzyna and Patkowski, Konrad

	  and Szalewicz, Krzysztof},

  journal={J. Phys. Chem. Lett.},

  volume={1},

  pages={550--555},

  year={2009},

  publisher={ACS Publications}

}



@article{Levy:84,

  title={Exact differential equation for the density and ionization energy of a many-particle system},

  author={Levy, Mel and Perdew, John P and Sahni, Viraht},

  journal={Phys. Rev. A},

  volume={30},

  pages={2745--2748},

  year={1984},

  publisher={APS}

}



@article{Tozer:98,

  title={Improving virtual {K}ohn-{S}ham orbitals and eigenvalues: 

	 {A}pplication to excitation energies and static polarizabilities},

  author={Tozer, David J and Handy, Nicholas C},

  journal={J. Chem. Phys.},

  volume={109},

  pages={10180--10189},

  year={1998},

  publisher={AIP Publishing}

}



@article{Lotrich:95,

  title={Intermolecular potential and rovibrational levels of {Ar--HF}

	 from symmetry-adapted perturbation theory},

  author={Lotrich, Victor F and Williams, Hayes L and Szalewicz,

	  Krzysztof and Jeziorski, Bogumil and Moszynski, Robert and

		  Wormer, Paul E. S. and van der Avoird, Ad},

  journal={J. Chem. Phys.},

  volume={103},

  pages={6076--6092},

  year={1995},

  publisher={AIP Publishing}

}



@article{Bukowski:99b,

  title={Ab initio interaction potentials for simulations of dimethylnitramine solutions in supercritical carbon dioxide with cosolvents},

  author={Bukowski, Robert and Szalewicz, Krzysztof and Chabalowski, Cary F},

  journal={J. Phys. Chem. A},

  volume={103},

  pages={7322--7340},

  year={1999},

  publisher={ACS Publications}

}



@article{Taylor:11,

  title={A molecular dynamics study of 1, 1-diamino-2, 2-dinitroethylene

	 ({FOX}-7) crystal using a symmetry adapted perturbation theory-based

         intermolecular force field},

  author={Taylor, DeCarlos E and Rob, Fazle and Rice, Betsy M and Podeszwa,

	  Rafal and Szalewicz, Krzysztof},

  journal={Phys. Chem. Chem. Phys.},

  volume={13},

  pages={16629--16636},

  year={2011},

  publisher={Royal Society of Chemistry}

}



@article{Wormer:92,

  title={Many-body perturbation theory of frequency-dependent polarizabilities

	 and van der {W}aals coefficients: {A}pplication to

	 {H$_2$O--H$_2$O} and {Ar--NH$_3$}},

  author={Wormer, Paul E. S. and Hettema, Hinne},

  journal={J. Chem. Phys.},

  volume={97},

  pages={5592--5606},

  year={1992},

  publisher={AIP Publishing}

}



@article{Majumder:16,

  title={Automated construction of potential energy surfaces},

  author={Majumder, Moumita and Ndengue, Steve Alexandre and Dawes, Richard},

  journal={Mol. Phys.},

  volume={114},

  pages={1--18},

  year={2016},

  publisher={Taylor \& Francis}

}



@article{Podeszwa:07a,

  title={Three-body symmetry-adapted perturbation theory based on

	 {K}ohn-{S}ham description of the monomers},

  author={Podeszwa, Rafa{\l} and Szalewicz, Krzysztof},

  journal={J. Chem. Phys.},

  volume={126},

  pages={194101},

  year={2007},

  publisher={AIP Publishing}

}



@article{Smith:96,

  title={{DL\_POLY\_2.} 0: A general-purpose parallel molecular dynamics

	 simulation package},

  author={Smith, W and Forester, T. R.},

  journal={J. Mol. Graph.},

  volume={14},

  pages={136--141},

  year={1996},

  publisher={Elsevier}

}



@article{Stone:85,

  title={Distributed polarizabilities},

  author={Stone, AJ},

  journal={Mol. Phys.},

  volume={56},

  pages={1065--1082},

  year={1985},

  publisher={Taylor \& Francis}

}



@article{Metz:16-2,

 title={A Statistically Guided Grid Generation Method and its Application to Intermolecular Potential Energy Surfaces (unpublished)},

 author={Metz, Michael P. and Szalewicz, Krzysztof},

 year={2016},
 
 note = {in preparation}

}



@article{Ndengue:15,

  title={Rotational Excitations in {CO--CO} Collisions at Low Temperature:

	 {T}ime-Independent and Multiconfigurational Time-Dependent

	 {H}artree Calculations},

  author={Ndengu{\'e}, Steve A and Dawes, Richard and Gatti, Fabien},

  journal={J. Phys. Chem. A},

  volume={119},

  pages={7712--7723},

  year={2015},

  publisher={ACS Publications}

}



@article{Stone:07,

  title={Atom--atom potentials from ab initio calculations},

  author={Stone, A. J. and Misquitta, A. J.},

  journal={Int. Rev. Phys. Chem.},

  volume={26},

  pages={193--222},

  year={2007},

  publisher={Taylor \& Francis}

}



@article{Manzhos:15,

  title={Neural network-based approaches for building high dimensional and quantum dynamics-friendly potential energy surfaces},

  author={Manzhos, Sergei and Dawes, Richard and Carrington, Tucker},

  journal={Int. J. Quantum Chem.},

  volume={115},

  pages={1012--1020},

  year={2015},

  publisher={Wiley Online Library}

}



@article{Behler:11,

  title={Neural network potential-energy surfaces in chemistry: a tool for large-scale simulations},

  author={Behler, J{\"o}rg},

  journal={Phys. Chem. Chem. Phys.},

  volume={13},

  pages={17930--17955},

  year={2011},

  publisher={Royal Society of Chemistry}

}



@article{Jankowski:15,

  title={Ab initio water pair potential with flexible monomers},

  author={Jankowski, Piotr and Murdachaew, Garold and Bukowski, Robert and Akin-Ojo, Omololu and Leforestier, Claude and Szalewicz, Krzysztof},

  journal={J. Phys. Chem. A},

  volume={119},

  pages={2940--2964},

  year={2015},

  publisher={ACS Publications}

}



@article{Patkowski:01,

  title={Convergence behavior of the symmetry-adapted perturbation

	  theory for states submerged in {P}auli forbidden continuum},

  author={Patkowski, Konrad and Korona, Tatiana and Jeziorski, Bogumil},

  journal={J. Chem. Phys.},

  volume={115},

  pages={1137--1152},

  year={2001},

  publisher={AIP Publishing}

}



@article{Powell:64,

  title={An efficient method for finding the minimum of a function of several variables without calculating derivatives},

  author={Powell, Michael JD},

  journal={Comp. J.},

  volume={7},

  pages={155--162},

  year={1964},

  publisher={Br Computer Soc}

}



@ARTICLE{Patkowski:08,

  author = {K. Patkowski and W. Cencek and P. Jankowski and K. Szalewicz and

	J. B. Mehl and G. Garberoglio and A. H. Harvey},

  title = {Potential energy surface for interactions between two

	  hydrogen molecules},

  journal = JCP,

  year = {2008},

  volume = {129},

  pages = {094304-(1:19)}

}



@ARTICLE{Cencek:08b,

  author = {W. Cencek and K. Szalewicz and C. Leforestier and R. van Harrevelt

	and A. van der Avoird},

  title = {An accurate analytic representation of the water pair potential},

  journal = PCCP,

  year = {2008},

  volume = {10},

  pages = {4716--4731}

}



@ARTICLE{Groenenboom:00,

  author = {G. C. Groenenboom and E. M. Mas and R. Bukowski and K. Szalewicz

	and P. E. S. Wormer and A. van der Avoird},

  title = {The pair and three-body potential of water},

  journal = PRL,

  year = {2000},

  volume = {84},

  pages = {4072--4075}

}



@ARTICLE{Szalewicz:09,

  author = {K. Szalewicz and C. Leforestier and A. van der Avoird},

  title = {Towards complete understanding of water by first-principle

           computational approach},

  journal = CPL,

  year = 2009,

  volume = 482,

  pages = {1--14}

}



@ARTICLE{Bukowski:07,

  author = {R. Bukowski and K. Szalewicz and G. C. Groenenboom and A. {van der

	Avoird}},

  title = {Predictions of the Properties of Water from First Principles},

  journal = {Science},

  year = {2007},

  volume = {315},

  pages = {1249-1252},

}



@ARTICLE{Bukowski:08b,

  author = {R. Bukowski and K. Szalewicz and G. C. Groenenboom and A. {van der

	    Avoird}},

  title = {Polarizable interaction potential for water from coupled cluster

	   calculations. {I}. {A}nalysis of dimer potential energy surface},

  journal = JCP,

  year = {2008},

  volume = {128},

  pages = {094313--(1:15)}

}



@ARTICLE{Rezac:16,

  author = {J. Rezac and P. Hobza},

  title = {Benchmark Calculations of Interaction Energies in Noncovalent

	   Complexes and Their Applications},

  journal = CR,

  year = 2016,

  volume = 116,

  pages = {5038--5071}

}



@ARTICLE{Hohenstein:12,

  author = {E. G. Hohenstein and C. D. Sherill},

  title = {Wavefunction methods for noncovalent interactions},

  journal = {Wiley Interdisc. Rev.--Comp. Mol. Sci.},

  year = 2012,

  volume = 2,

  pages = {304--326}

}



@ARTICLE{MacKerell:04,

  author = {A. D. {MacKerell, Jr.}},

  title = {Empirical Force Fields for Biological Macromolecules: {O}verview

	and Issues},

  journal = JCC,

  year = {2004},

  volume = {25},

  pages = {1584--1604}

}



@ARTICLE{Wang:04,

  author = {Wang, J. M. and Wolf, R. M. and Caldwell, J. W. and Kollman, P. A.

	and Case, D. A.},

  title = {Development and testing of a general {A}mber force field},

  journal = JCC,

  year = {2004},

  volume = {25},

  pages = {1157-1174}

}



@ARTICLE{Spoel:05,

  author = {Van der Spoel, D. and Lindahl, E. and Hess, B. and Groenhof, G.

	    and Mark, A. E. and Berendsen, H. J. C.},

  title = {{GROMACS}: {F}ast, flexible, and free},

  journal = JCC,

  year = 2005,

  volume = 26,

  pages = {1701--1718}

}



@ARTICLE{Matsuoka:76,

  author = {O. Matsuoka and E. Clementi and M. Yoshimine},

  title = "{CI} study of water dimer potential surface",

  journal = {J. Chem. Phys.},

  year = {1976},

  volume = {64},

  pages = {1351--1361}

}



@ARTICLE{Avoird:10,

  author = {A. van der Avoird and R. Podeszwa and K. Szalewicz and C.

	  Leforestier and R. van Harrevelt and P. R. Bunker and M. Schnell

          and G. von Helden and G. Meijer},

  title = {Vibration-rotation-tunneling states of the benzene dimer:

           an \textit{ab initio} study},

  journal = PCCP,

  year = 2010,

  volume = 12,

  pages = {8219--8240}

}



@article{Hapka:13,

Author = {Hapka, Michal and Klos, Jacek and Korona, Tatiana and Chalasinski,

          Grzegorz},

Title = {Theoretical Studies of Potential Energy Surface and Bound

         States of the Strongly Bound {He(S-1)-BeO} ({(1)Sigma(+)}) Complex},

Journal = JPCA,

Year = 2013,

Volume = 117,

Pages = {6657-6663}

}



@article{Hernandez:15,

Author = {Hernandez Vera, M. and Lique, F. and Klos, J. and Dumouchel, F. and

          Rubayo Soneira, J.},

Title = {Cyanides/isocyanides abundances in the interstellar medium -

	{IV}. {T}emperature dependence of {SiCN/SiNC} rate coefficients and

       	astrophysical applications},

Journal = MNRAS,

Year = 2015,

Volume = 451,

Pages = {1199-1211}

}



@ARTICLE{Faure:16,

  author = {A. Faure and P. Jankowski and T. Stoecklin and K. Szalewicz},

  title = {On the importance of full-dimensionality in low-energy molecular

           scattering calculations},

  journal = {Nature Sci. Rep.},

  year = 2016,

  volume = 6,

  pages = {28449-}

}



@ARTICLE{Yang:15,

  author = {B. Yang and P. Zhang and X. Wang and P. C. Stancil and

	    J. M. Bowman and N. Balakrishnan and R. C. Forrey},

  title = {Quantum dynamics of {CO--H$_2$} in full dimensionality},

  journal = {Nature Comm.},

  year = 2015,

  volume = 6,
  
  pages = 6629

}



@ARTICLE{Faure:11,

  author = {A. Faure and K. Szalewicz and L. Wiesenfeld},

  title = {Potential surface and scattering cross sections for interactions

           of helium with methyl formate},

  journal = JCP,

  year = 2011,

  volume = 135,

  pages = {024301}

}



@ARTICLE{McDaniel:14,

  author = {McDaniel, J. G. and Schmidt, J. R.},

  title = {First-Principles Many-Body Force Fields from the Gas Phase

	   to Liquid: {A} ``Universal" Approach},

  journal = JPCB,

  year = 2014,

  volume = 118,

  pages = {8042--8053}

}



@ARTICLE{Cybulski:15,

  author = {H. Cybulski and C. Henriksen and B. Fernandez},

  title = {Theoretical Study of the Pyridine-Helium van der {W}aals Complexes},

  journal = JPCA,

  year = 2015,

  volume = 119,

  pages = {10999-11006}

}



@ARTICLE{Liu:73,

  author = {B. Liu and A. D. McLean},

  title = {Accurate calculation of the attractive interaction of two

	  ground state helium atoms},

  journal = JCP,

  year = 1973,

  volume = 59,

  pages = {4557--4558}

}



@article{Sayfutyarova:12,

Author = {Sayfutyarova, Elvira R. and Buchachenko, Alexei A. and

          Hapka, Michal and Szczesniak, Malgorzata M. and

	  Chalasinski, Grzegorz},

Title = {Interactions of {ThO(X)} with {He}, {Ne} and {Ar} from the

         ab initio coupled cluster and symmetry adapted perturbation

	 theory calculations},

Journal = CP,

Year = 2012,

Volume = 399,

Pages = {50-58}

}



@article{Mogren:15,

Author = {Al Mogren, M. Mogren and Ajili, Y. and Almania, S. and Ben Abdallah,

          D. and Hochlaf, M.},

Title = {Collisional excitation of {MgO} by {He}},

Journal = MNRAS,

Year = 2015,

Volume = 452,

Pages = {1561-1566}

}



@ARTICLE{Fellers:99,

  author = {R. S. Fellers and C. Leforestier and L. B. Braly and M. G. Brown

	and R. J. Saykally},

  journal = {Science},

  year = {1999},

  volume = {284},

  pages = {945--948}

}



@ARTICLE{Groenenboom:00a,

  author = {G. C. Groenenboom and P. E. S. Wormer and A. van der Avoird and

	   E.  M. Mas and R. Bukowski and K. Szalewicz},

  title = {Water Pair Potential of Near Spectroscopic Accuracy:

	  {II}. {V}ibration-Rotation-Tunneling

	  Levels of the Water Dimer},

  journal = JCP,

  year = {2000},

  volume = {113},

  pages = {6702--6715}

}



@INCOLLECTION{Szalewicz:06,

  author = {K. Szalewicz and G. Murdachaew and R. Bukowski and O. Akin-Ojo and

	C. Leforestier},

  title = {Spectra of water dimer from {\it ab initio} calculations},

  booktitle = {Lecture Series on Computer and Computational Science:

	       {\it International Conference of Computational Methods

                    in Science and Engineering

	            (ICCMSE 2006)}},

  publisher = {Brill Academic Publishers, Leiden},

  year = {2006},

  editor = {G. Maroulis and T. Simos},

  volume = {6},

  pages = {482--491}

}



@ARTICLE{Huang:08,

  author = {X. Huang and B. J. Braams and J. M. Bowman and R. E. A. Kelly and

	J. Tennyson and G. C. Groenenboom and A. van der Avoird},

  title = {New \textit{ab initio} potential energy surface and the

	  vibration-rotation-tunneling

	  levels of {(H$_2$O)$_2$} and {(D$_2$O)$_2$}},

  journal = {J. Chem. Phys.},

  year = {2008},

  volume = {128},

  pages = {034312--(1:9)}

}



@ARTICLE{Avoird:08,

  author = {A. {van der Avoird} and K. Szalewicz},

  title = {Water trimer torsional spectrum from accurate \textit{ab initio}

	and semi-empirical potentials},

  journal = JCP,

  year = {2008},

  volume = {128},

  pages = {014302}

}



@ARTICLE{Mas:97,

  author = {E. M. Mas and K. Szalewicz and R. Bukowski and B. Jeziorski},

  title = "Pair Potential for Water from Symmetry-Adapted Perturbation Theory",

  journal = JCP,

  year = {1997},

  volume = {107},

  pages = {4207--4218}

}



@ARTICLE{Mas:03b,

  author = {E. M. Mas and R. Bukowski and K. Szalewicz},

  title = {{\em Ab initio} three-body interactions for water. {II}. {E}ffects

	on structure and energetic of liquid},

  journal = JCP,

  year = {2003},

  volume = {118},

  pages = {4404--4413}

}



@ARTICLE{Babin:12,

  author = {V. Babin and G. R. Medders and F. Paesani},

  title = {Toward a Universal Water Model: First Principles Simulations from

           the Dimer to the Liquid Phase},

  journal = JPCL,

  year = 2012,

  volume = 3,

  pages = {3765--3769}

}



@ARTICLE{Garberoglio:12,

 author  ={G. Garberoglio and P. Jankowski and K. Szalewicz and A. H. Harvey},

 title   ={Second virial coefficients of {H$_2$} and its isotopologues

           from a six-dimensional potential},

 journal ={J. Chem. Phys.},

 volume  ={137},

 pages   ={154308},

 year    ={2012},

 annote  ={n1567e, H2-H2},

}



@ARTICLE{Garberoglio:14,

 author  ={G. Garberoglio and P. Jankowski and K. Szalewicz and A. H. Harvey},

 title   ={Path-integral calculation of the second virial coefficient

	   including intramolecular flexibility effects},

 journal ={J. Chem. Phys.},

 year    = 2014,

 volume  = 141,

 pages   = {044119}

}



@ARTICLE{Chefdeville:15,

  author = {S. Chefdeville and T. Stoecklin and C. Naulin and P.

	    Jankowski and K. Szalewicz and A. Faure and M. Costes

            and A. Bergeat},

  title = {Experimental and theoretical analysis of low-energy

	  {CO} + {H$_2$} inelastic collisions},

  journal = ApJL,

  year = 2015,

  volume = 799,

  pages = {L9}

}



@ARTICLE{Wernli:06,

  author = {M. Wernli and P. Valiron and A. Faure and L. Wiesenfeld and

	  P. Jankowski and K. Szalewicz},

  title = {Improved low-temperature rate constants for rotational excitation

	of {CO} by {H$_2$}},

  journal = {Astronomy \& Astrophysics},

  year = {2006},

  volume = {446},

  pages = {367--372}

}



@ARTICLE{Reilly:16,

  author = {

  A. M. Reilly and R. I. Cooper and C. S. Adjiman and

  S. Bhattacharya and A. D. Boese and J. G. Brandenburg and

  P. J. Bygrave and R. Bylsma and J. E. Campbell and R. Car and

  D. H. Case and R. Chadha and J. C. Cole and K. Cosburn and

  H. M. Cuppen and F. Curtis and G. M. Day and R. A. DiStasio Jr and A.

  Dzyabchenko and

  B. P. van Eijck and D. M. Elking and J. A. van den Ende and J. C.

  Facelli and

  M. B. Ferraro and L. Fusti-Molnar and C.-A. Gatsiou and

  T. S. Gee and R. de Gelder and L. M. Ghiringhelli and H. Goto and

  S. Grimme and R. Guo and D. W. M. Hofmann and J. Hoja and

  R. K. Hylton and L. Iuzzolino and W. Jankiewicz and

  D. T. de Jong and J. Kendrick and N. J. J. de Klerk and H.-Y. Ko and

  L. N. Kuleshova and X. Li and S. Lohani and

  F. J. J. Leusen and A. M. Lund and J. Lv, Y. Ma and N. Marom and

  A. E. Masunov and P. McCabe and D. P. McMahon and

  H. Meekes and M. P. Metz and A. J. Misquitta and

  S. Mohamed and B. Monserrat and R. J. Needs and

  M. A. Neumann and J. Nyman and S. Obata and

  H. Oberhofer and A. R. Oganov and A. M. Orendt and

  G. I. Pagola and C. C. Pantelides and C. J. Pickard and

  R. Podeszwa and L. S. Price and S. L. Price and A. Pulido and

  M. G. Read and K. Reuter and E. Schneider and

  C. Schober and G. P. Shields and P. Singh and

  I. J. Sugden and K. Szalewicz and C. R. Taylor and

  A. Tkatchenko and M. E. Tuckerman and

  F. Vacarro and M. Vasileiadis and A. Vazquez-Mayagoitia and L. Vogt and

  Y. Wang and R. E. Watson and G. A. de Wijs and J. Yang and Q. Zhu

  and C. R. Grooma

  },

  title = {Report on the Sixth Blind Test of Organic Crystal-Structure

	   Prediction Methods},

  journal = {Acta Cryst. B},

  year = 2016,

  volume = 72,

  pages = {439-459}

}



@ARTICLE{Podeszwa:08b,

  author = {R. Podeszwa and B. M. Rice and K. Szalewicz},

  title = {On Predicting Structure of Molecular Crystals from First Principles},

  journal = PRL,

  year = {2008},

  volume = {101},

  pages = {115503}

}



@article{Misquitta:08,

author    = "Misquitta, A. J. and Welch, G. W. A. and Stone, A. J.

             and Price, S. L.",

title     = "A First Principles Prediction of the Crystal Structure

             of {C$_6$Br$_2$ClFH$_2$}",

journal   = CPL,

year      = 2008,

volume    = 456,

pages     = "105--109"

}



@ARTICLE{Huang:06,

  author = {X. Huang and B. J. Braams and J. M. Bowman},

  title = {{\it Ab initio} potential energy and dipole moment surfaces

	  of {(H$_2$O)$_2$}},

  journal = {J. Phys. Chem. A},

  year = {2006},

  volume = {110},

  pages = {445-451}

}



@ARTICLE{Dawes:13,

  author = {Dawes, R. and Wang, X. G. and Carrington, T.},

  title = {{CO} Dimer: New Potential Energy Surface and Rovibrational

	   Calculations},

  journal = JPCA,

  year = 2013,

  volume = 117,

  pages = {7612--7630}

}



@ARTICLE{Williams:93,

  author = {H. L. Williams and K. Szalewicz and B. Jeziorski

            and R. Moszynski and S. Rybak},

  title = {Symmetry-Adapted Perturbation Theory Calculation of the 

	   {Ar-H$_2$}

           Intermolecular Potential Energy Surface},  

  journal = JCP,

  year = 1993,

  volume = 98,

  pages = {1279--1292}

}



@BOOK{Brink:93,

  title = {Angular Momentum},

  publisher = {Clarendon},

  year = {1993},

  author = {D. M. Brink and G. R. Satchler},

  address = {Oxford},

  edition = {Third}

}



@ARTICLE{Fernandez:99,

  author = {B. Fernandez and H. Koch and J. Makarewicz},

  title = {Accurate intermolecular ground state potential of

	   the {Ar--N$_2$} complex},

  journal = JCP,

  year = 1999,

  volume = 110,

  pages = {8525--8532}

}



@ARTICLE{Jeziorska:00,

  author = {M. Jeziorska and P. Jankowski and K. Szalewicz and B. Jeziorski},

  title  = {On the Optimal Choice of Monomer Geometry in Calculations

            of Intermolecular Potentials. {R}ovibrational Spectrum of

	    {Ar--HF} Generated from Two- and Three-Dimensional {SAPT}

	    Potentials},

  journal = {J. Chem. Phys.},

  year = {2000},

  volume = {113},

  pages = {2957--2968}

}



@ARTICLE{Cui:15,

  author = {J. Cui and R. V. Krems},

  title = {Efficient non-parametric fitting of potential energy surfaces

	   for polyatomic molecules with {G}aussian processes},

  year = 2015,

  note = {{arXiv:1509.06473v2}}

}



@ARTICLE{Popelier:15,

  author = {P. L. A. Popelier},

  title = {{QCTFF}: On the Construction of a Novel Protein Force Field},

  journal = IJQC,

  year = 2015,

  volume = 115,

  pages = {1005--1011}

}



@ARTICLE{Bukowski:99a,

  author = {R. Bukowski and J. Sadlej and B. Jeziorski and P. Jankowski and K.

	Szalewicz and S. A. Kucharski and H. L. Williams and B. M. Rice},

  title = {Intermolecular Potential  of Carbon Dioxide Dimer from

           Symmetry-Adapted Perturbation Theory},

  journal = JCP,

  year = {1999},

  volume = {110},

  pages = {3785--3803}

}



@ARTICLE{Jeziorski:94,

  author = {B. Jeziorski and R. Moszy\'nski and K. Szalewicz},

  title = {Perturbation Theory Approach to Intermolecular Potential

	  Energy Surfaces of van der {W}aals Complexes},

  journal = {Chem. Rev.},

  year = {1994},

  volume = {94},

  pages = {1887--1930}

}



@ARTICLE{Williams:01,

  author = {H. L. Williams and C. F. Chabalowski},

  title = {Using {K}ohn-{S}ham Orbitals in Symmetry-Adapted Perturbation Theory

	to Investigate Intermolecular Interactions},

  journal = {J. Phys. Chem. A},

  year = {2001},

  volume = {105},

  pages = {646-659}

}



@ARTICLE{Misquitta:05a,

  author = {A. J. Misquitta and K. Szalewicz},

  title = {Symmetry-Adapted Perturbation Theory Calculations of Intermolecular

	Forces Employing Density Functional Description of Monomers},

  journal = {J. Chem. Phys.},

  year = {2005},

  volume = {122},

  pages = {214109}

}



@ARTICLE{Mas:96,

  author = {E. M. Mas and K. Szalewicz},

  title = {Effects of Monomer Geometry and Basis Set Saturation

           on Depth of Water Dimer Potential},

  journal = {J. Chem. Phys.},

  year = {1996},

  volume = {104},

  pages = {7606--7614}

}



@ARTICLE{Taylor:16,

  author = {D. C. Taylor and J. G. Angyan and G. Galli and C. Zhang and

	    F. Gygi and K. Hirao and J. W. Song and K. Rahul and O. A. von Lilienfeld and R. Podeszwa and

            I. W. Bulik and T. M. Henderson and G. E. Scuseria and

            J. Toulouse and D. G. Truhlar and R. Peverati and K. Szalewicz

  },

  title = {Blind test of density-functional-based methods on intermolecular

          interaction energies},

  journal = JCP,

  year = 2016,

  volume = 145, 

  pages = 124105


}



@ARTICLE{Miles:65,

  author = {Miles, R. E.},

  title = {On random rotations in {$R^3$}},

  journal = {Biometrika},

  year = 1965,

  volume =52,

  pages = {636-639}

}



@article{Chill:14,

Author = {Chill, Samuel T. and Stevenson, Jacob and Ruehle, Victor and Shang,

   Cheng and Xiao, Penghao and Farrell, James D. and Wales, David J. and

   Henkelman, Graeme},

Title = {Benchmarks for Characterization of Minima, Transition States, and

   Pathways in Atomic, Molecular, and Condensed Matter Systems},

Journal = JCTC,

Year = 2014,

Volume = 10,

Pages = {5476--5482}

}



@ARTICLE{Wales:07,

  author = {D. J. Wales and J. P. K. Doye and M. A. Miller and P. N.

	  Mortenson and T. R. Walsh},

  title = {Energy Landscapes: From Clusters to Biomolecules},

  journal = {Adv. Chem. Phys.},

  year = 2007,

  volume = 115,

  pages = {1--111}

}



@ARTICLE{Weigend:02b,

  author = {F. Weigend},

  title = {A fully direct {RI-HF} algorithm: {I}mplementation, optimised

	   auxiliary basis sets, demonstration of accuracy and efficiency},

  journal = {Phys. Chem. Chem. Phys.},

  year = {2002},

  volume = {4},

  pages = {4285--4291}

}



@ARTICLE{Jeziorska:87,

  author = {M. Jeziorska and B. Jeziorski and J. Cizek},

  title = {Direct Calculation of the {H}artree-{F}ock Interaction Energy via

	Exchange Perturbation Expansion - the {H}e--{H}e Interaction},

  journal = {Int. J. Quantum Chem.},

  year = {1987},

  volume = {32},

  pages = {149--164}

}



@ARTICLE{Podeszwa:05a,

  author = {R. Podeszwa and K. Szalewicz},

  title = {Accurate interaction energies for argon, krypton, and benzene dimers

	from perturbation theory based on {Kohn-Sham} model},

  journal = CPL,

  year = {2005},

  volume = {412},

  pages = {488-493}

}



@ARTICLE{Cencek:13a,

  author = {W. Cencek and K. Szalewicz},

  title = {On Asymptotic Behavior of Density Functional Theory},

  journal = JCP,

  year = 2013,

  volume = 139,

  pages = {024104--(1:27)},

  note={{E}rratum: {\bf 140}, 149902 (2014)}

}



@BOOK{Stone:13,

  title = {The Theory of Intermolecular Forces},

  publisher = {Clarendon Press, Oxford},

  year = 2013,

  edition = {Second},

  author = {A. J. Stone}

}



@ARTICLE{Price:08,

  author = {S. L. Price},

  title = {Computational Prediction of Organic Crystal Structures and

	   Polymorphism},

  journal = IRPC,

  year = {2008},

  volume = {27},

  pages = {541--568}

}



@ARTICLE{Patkowski:04a,

  author = {K. Patkowski and B. Jeziorski and K. Szalewicz},

  title = {Unified Treatment of Chemical and van der {W}aals Forces via

	  Symmetry-Adapted Perturbation Expansion},

  journal = {J. Chem. Phys.},

  year = {2004},

  volume = {120},

  pages = {6849-6862}

}



@ARTICLE{Szalewicz:05a,

  author = {K. Szalewicz and K. Patkowski and B. Jeziorski},

  title = {Intermolecular interactions via perturbation theory: from diatoms

	to biomolecules},

  journal = {Struct. Bond.},

  year = {2005},

  volume = {116},

  pages = {43--117},

  booktitle = {Intermolecular Forces and Clusters},

  editor = {D. J. Wales},

  publisher = {Springer-Verlag (Heidelberg)}

}



@ARTICLE{Rob:14,

  author = {F. Rob and A. J. Misquitta and R. Podeszwa and K. Szalewicz},

  title = {Localized-Overlap Algorithm for Unexpanded Dispersion Energies},

  journal = JCP,

  year = 2014,

  volume = 140,

  pages = {114304}

}



@article{Brown:14,

Author = {Brown, James and Wang, Xiao-Gang and Carrington Jr., Tucker

          and Grubbs II, G. S. and Dawes, Richard},

Title = {Computational study of the rovibrational spectrum of 

	 {CO$_2$- CS$_2$}},

Journal = JCP,

Year = 2014,

Volume = 140,

Pages = 114303

}

@article{Perdew:96,

title={Generalized gradient approximation made simple},
  
author={Perdew, John P and Burke, Kieron and Ernzerhof, Matthias},

journal = PRL,

volume={77},

number={18},

pages={3865},

year={1996},

publisher={APS}

}

@article{Adamo:99,

title={Toward reliable density functional methods without adjustable parameters: The PBE0 model},

author={Adamo, Carlo and Barone, Vincenzo},

journal = JCP,

volume={110},

number={13},

pages={6158--6170},

year={1999},

publisher={AIP Publishing}

}

@MISC{Wormer:75,
  author = {P. E. S. Wormer},
  title = {Intermolecular Forces and the Group Theory of Many-Body
          Systems},
  howpublished = {Ph.D. Thesis, University of Nijmegen},
  year = {1975}
}

@ARTICLE{Wormer:77,
  author = {P. E. S. Wormer and F. Mulder and A. van der Avoird},
  title = {Quantum Theoretical Calculations of
           van der Waals Interactions Between Molecules.
           Anisotropic Long Range Interactions},
  journal = IJQC,
  year = 1977,
  volume = 11,
  pages = {959--970}
}

@ARTICLE{Avoird:80,
  author = {A. van der Avoird and P. E. S. Wormer and F. Mulder
          and R. M. Berns},
  journal = {Top. Curr. Chem.},
  year = {1980},
  volume = {93},
  pages = {1}
}

@ARTICLE{Stone:84,
  author = {A. J. Stone and R. J. A. Tough},
  journal = {CPL},
  year = {1984},
  volume = {110},
  pages = {123}
}

@book{Messiah:66,
  author = {A. Messiah},
  title = {Quantum Mechanics},
  publisher = {Wiley},
  year = 1966
}

@article{Raghavachari:89,
  title={A fifth-order perturbation comparison of electron correlation theories},
  author={Raghavachari, Krishnan and Trucks, Gary W and Pople, John A and Head-Gordon, Martin},
  journal={CPL},
  volume={157},
  number={6},
  pages={479--483},
  year={1989}
}

@article{dlpoly,
  title={The DL\_POLY package of molecular simulation routines},
  author={Smith, W and Forester, TR},
  journal={Daresbury UK: Daresbury and Rutherford Appleton Laboratory},
  year={1996}
}

@article{Forester:95,
  title={DL\_POLY user manual},
  author={Forester, TR and Smith, W},
  journal={CCLRC, Daresbury Laboratory, version},
  volume={2},
  year={1995}
}

@article{Allred:61,
  title={Electronegativity values from thermochemical data},
  author={Allred, AL},
  journal={J. Inorg. Nuc. Chem.},
  volume={17},
  number={3},
  pages={215--221},
  year={1961}
}

@article{Misquitta:16,
  title={Ab Initio Atom--Atom Potentials Using CamCASP: Theory and Application to Many-Body Models for the Pyridine Dimer},
  author={Misquitta, Alston J and Stone, Anthony J},
  journal = JCTC,
  year={2016},
  volume = 12,
  pages = {4184--4208},
  publisher={ACS Publications}
}

